*, *:after, *::before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  text-decoration: none;
  list-style-type: none;
  outline: none;
  scroll-behavior: smooth;
}

body {
  font-family: "Americana BT Roman";
  color: #665a44;
  background: linear-gradient(90deg, #f9f5e8 0%, #fffffe 100%);
}

ul {
  list-style-type: none;
}

a {
  color: inherit;
}

img {
  display: block;
  width: 100%;
  height: auto;
}

p {
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
}

.four-season {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
  width: 90%;
  margin: 50px auto;
}
.four-season .left-area {
  width: 45%;
}
.four-season .right-area {
  width: 45%;
}
.four-season .right-area h1 {
  font-size: 70px;
  font-weight: 300;
  color: #665a44;
  text-align: center;
}

.kizilbuk-365-nedir {
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 90%;
  margin: 150px auto 50px;
}
.kizilbuk-365-nedir .left-area {
  width: 35%;
  padding-right: 50px;
}
.kizilbuk-365-nedir .left-area img {
  max-width: 350px;
  width: 100%;
  margin: auto;
}
.kizilbuk-365-nedir .right-area {
  width: 50%;
}
.kizilbuk-365-nedir .right-area .items .item {
  border-radius: 15px;
  -webkit-border-radius: 15px;
  -moz-border-radius: 15px;
  text-align: center;
  padding: 30px 75px;
  width: 100%;
  margin: 0 auto 30px;
}
.kizilbuk-365-nedir .right-area .items .item span {
  display: block;
  font-size: 30px;
  letter-spacing: 2px;
}
.kizilbuk-365-nedir .right-area .items .item p {
  font-size: 25px;
  width: 100%;
  padding: 0 50px;
}
.kizilbuk-365-nedir .right-area .items .item:nth-child(1) {
  background-color: #ebceb6;
}
.kizilbuk-365-nedir .right-area .items .item:nth-child(2) {
  background-color: #cacdc5;
}
.kizilbuk-365-nedir .right-area .items .item:nth-child(3) {
  background-color: #c8d5d9;
}
.kizilbuk-365-nedir .right-area p {
  width: 75%;
  margin: 0 auto;
  text-align: center;
}

.seasons {
  background-color: #f7f1e5;
}
.seasons.ekim .seasons-title {
  background-color: #cb793d;
}
.seasons.ekim .content .title span:last-child {
  color: #cb793d;
}
.seasons.ekim .content .content-paragraph span {
  color: #cb793d;
}
.seasons.ekim .content .content-paragraph p:last-child {
  color: #cb793d;
}
.seasons.ekim .content .bottomText {
  color: #cb793d;
}
.seasons.kasim .seasons-title {
  background-color: #708571;
}
.seasons.kasim .content .title span:last-child {
  color: #708571;
}
.seasons.kasim .content .content-paragraph span {
  color: #708571;
}
.seasons.kasim .content .content-paragraph p:last-child {
  color: #708571;
}
.seasons.kasim .content .bottomText {
  color: #708571;
}
.seasons.aralik .seasons-title {
  background-color: #5c96a3;
}
.seasons.aralik .content .title span:last-child {
  color: #5c96a3;
}
.seasons.aralik .content .content-paragraph span {
  color: #5c96a3;
}
.seasons.aralik .content .content-paragraph p:last-child {
  color: #5c96a3;
}
.seasons.aralik .content .bottomText {
  color: #5c96a3;
}
.seasons .seasons-title {
  width: 100%;
  padding: 30px;
  text-align: center;
  font-size: 90px;
  display: block;
  color: white;
}
.seasons .content {
  width: 90%;
  margin: 50px auto;
  border: 3px solid #a59489;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  position: relative;
}
.seasons .content .title {
  font-size: 70px;
  letter-spacing: 5px;
  background-color: #f7f1e5;
  position: absolute;
  top: -25px;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -moz-transform: translate(-50%, 0);
  width: 85%;
  text-align: center;
}
.seasons .content .title span:last-child {
  font-style: italic;
  padding-left: 10px;
}
.seasons .content .img-wrapper {
  width: 325px;
  height: 85%;
  border-radius: 30px;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  overflow: hidden;
  position: absolute;
  left: -50px;
  top: 53%;
  transform: translate(0, -50%);
  -webkit-transform: translate(0, -50%);
  -moz-transform: translate(0, -50%);
}
.seasons .content .img-wrapper img {
  height: 100%;
  object-fit: cover;
}
.seasons .content .content-paragraph {
  padding: 100px 50px 0 350px;
}
.seasons .content .content-paragraph p {
  font-size: 30px;
}
.seasons .content .content-paragraph p:last-child {
  margin: 50px 0;
  font-family: "Americana BT Roman";
  letter-spacing: 3px;
}
.seasons .content .content-paragraph span {
  display: block;
  font-size: 25px;
  font-weight: bold;
  font-family: "Montserrat";
  margin: 40px 0 0;
}
.seasons .content .content-paragraph ul {
  margin: 0 25px;
}
.seasons .content .content-paragraph ul li {
  list-style-type: disc;
  font-family: "Montserrat";
  font-weight: 500;
  margin: 20px 0;
  font-size: 20px;
}
.seasons .content .bottomText {
  display: none;
}

.life-club {
  background-color: #f7f1e5;
  position: relative;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 750px;
  margin-bottom: 50px;
  position: relative;
}
.life-club::before {
  content: "";
  display: block;
  width: 100%;
  height: 50px;
  background-color: #f7f1e5;
  position: absolute;
  top: -50px;
}
.life-club::after {
  content: "";
  display: block;
  width: 100%;
  height: 50px;
  background-color: #f7f1e5;
  position: absolute;
  bottom: -50px;
}
.life-club img {
  position: absolute;
  width: 200px;
}
.life-club img.flower {
  left: 0;
  top: 0;
}
.life-club img.sea {
  right: 0;
  top: 0;
}
.life-club img.spa {
  left: 0;
  bottom: 0;
}
.life-club img.branch {
  right: 0;
  bottom: 0;
}
.life-club .content {
  width: 50%;
}
.life-club .content h2 {
  font-size: 80px;
  font-weight: 400;
  margin-bottom: 75px;
  text-align: center;
  position: relative;
}
.life-club .content h2::after {
  content: "";
  display: block;
  width: 100%;
  height: 30px;
  background: url(../images/line.png) no-repeat;
  background-size: contain;
  position: absolute;
  bottom: -50px;
}
.life-club .content h2 span {
  display: block;
  color: #cb793d;
}
.life-club .content p {
  text-align: center;
  font-size: 20px;
}
.life-club .content small {
  font-family: "Montserrat";
  display: block;
  margin-top: 75px;
}

@media screen and (max-width: 1600px) {
  .kizilbuk-365-nedir {
    justify-content: space-evenly;
  }
  .kizilbuk-365-nedir .right-area {
    width: 50%;
  }
  .kizilbuk-365-nedir .right-area .items .item p {
    font-size: 24px;
    width: 100%;
    padding: 0 0;
  }

  .seasons .seasons-title {
    font-size: 70px;
  }
  .seasons .content .title {
    font-size: 50px;
  }
  .seasons .content .img-wrapper {
    width: 325px;
  }
  .seasons .content .content-paragraph {
    padding: 100px 50px 0 325px;
  }
  .seasons .content .content-paragraph p {
    font-size: 25px;
  }
  .seasons .content .content-paragraph span {
    font-size: 25px;
  }
}
@media screen and (max-width: 1400px) {
  .four-season .right-area h1 {
    font-size: 60px;
  }

  .seasons .content .title {
    font-size: 40px;
  }
}
@media screen and (max-width: 1200px) {
  .seasons .content .title {
    font-size: 30px;
  }
}
@media screen and (max-width: 1024px) {
  .four-season {
    flex-direction: column;
  }
  .four-season .left-area {
    width: 75%;
  }
  .four-season .right-area {
    width: 100%;
    margin-top: 50px;
  }
  .four-season .right-area h1 {
    font-size: 40px;
    margin-bottom: 10px;
    margin-left: 15px;
  }
  .four-season .right-area img {
    width: 75%;
    margin: 0 auto;
  }

  .kizilbuk-365-nedir {
    flex-direction: column;
    margin: 50px auto;
  }
  .kizilbuk-365-nedir .left-area {
    padding-right: 0;
  }
  .kizilbuk-365-nedir .right-area {
    width: 100%;
    margin-top: 50px;
  }
  .kizilbuk-365-nedir .right-area .items .item {
    padding: 30px 15px;
  }
  .kizilbuk-365-nedir .right-area .items .item span {
    font-size: 22px;
    letter-spacing: 0;
    white-space: nowrap;
  }
  .kizilbuk-365-nedir .right-area .items .item p {
    font-size: 16px;
  }
  .kizilbuk-365-nedir .right-area p {
    width: 100%;
    font-size: 18px;
  }

  .seasons {
    background-color: #f7f1e5;
  }
  .seasons .seasons-title {
    font-size: 30px;
  }
  .seasons .content .title {
    font-size: 25px;
    top: -20px;
    width: max-content;
    background-color: transparent;
  }
  .seasons .content .title span {
    letter-spacing: 0;
  }
  .seasons .content .title span:first-child {
    background-color: #f7f1e5;
    padding: 0 30px;
  }
  .seasons .content .title span:last-child {
    padding-left: 0;
    margin-top: 5px;
    display: block;
  }
  .seasons .content .img-wrapper {
    width: 150px;
    left: -25px;
    height: 60%;
    border-top-left-radius: 0;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -webkit-border-top-right-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-topleft: 0;
    -moz-border-radius-topright: 20px;
    -moz-border-radius-bottomright: 20px;
    -moz-border-radius-bottomleft: 0;
  }
  .seasons .content .content-paragraph {
    padding: 55px 0 0 150px;
  }
  .seasons .content .content-paragraph p {
    font-size: 12px;
  }
  .seasons .content .content-paragraph p:last-child {
    display: none;
  }
  .seasons .content .content-paragraph span {
    font-size: 12px;
    margin: 25px 0 0;
  }
  .seasons .content .content-paragraph ul {
    margin: 0 25px;
  }
  .seasons .content .content-paragraph ul li {
    margin: 5px 0;
    font-size: 12px;
  }
  .seasons .content .bottomText {
    display: block;
    font-family: "Americana BT Roman";
    letter-spacing: 3px;
    font-size: 12px;
    margin: 30px auto 20px;
    width: 85%;
    text-align: center;
  }

  .life-club {
    min-height: 475px;
  }
  .life-club img {
    width: 75px;
  }
  .life-club .content {
    width: 80%;
    z-index: 2;
    position: relative;
    margin-top: 50px;
  }
  .life-club .content h2 {
    font-size: 40px;
    margin-bottom: 50px;
  }
  .life-club .content p {
    font-size: 16px;
  }
  .life-club .content small {
    text-align: center;
    font-size: 11px;
    width: 75%;
    margin: 50px auto 0;
  }
}